--"任职类型"预置数据
DELETE FROM T_HBSS_POSTYPE WHERE FID=1080;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1080,'1080_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',0,null,0,'1',1080,1060);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1090;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1090,'1090_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',0,null,0,'1',1090,1060);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1010,'1010_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1010,1010);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1020,'1020_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1020,1040);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1030,'1030_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1030,1040);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1040;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1040,'1040_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1040,1020);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1050;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1050,'1050_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1050,1030);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1060;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1060,'1060_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',1060,1050);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1070;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1070,'1070_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',0,null,0,'1',1070,1050);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1100;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1100,'1100_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',0,null,0,'1',1100,1070);
 DELETE FROM T_HBSS_POSTYPE WHERE FID=1110;
 INSERT INTO T_HBSS_POSTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPOSTCATEGORYID)
 VALUES(1110,'1110_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',0,null,0,'1',1110,1070);
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/RFE1MR9C';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/RFE1MR9C',1080,'zh_CN','外派任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/RFE1MR9D';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/RFE1MR9D',1080,'zh_TW','外派任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/VPX+H94T';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/VPX+H94T',1090,'zh_CN','系统外外派派入任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/VPX+H94U';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/VPX+H94U',1090,'zh_TW','係統外外派派入任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/XBKQ9H3O';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/XBKQ9H3O',1100,'zh_CN','返聘任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62SX7YXFF7';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62SX7YXFF7',1010,'zh_CN','全职任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62SX7YXFF8';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62SX7YXFF8',1010,'zh_TW','全職任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62TMT+/ALV';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62TMT+/ALV',1040,'zh_CN','实习任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62TMT+/ALW';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62TMT+/ALW',1040,'zh_TW','實習任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62UDDJ17S0';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62UDDJ17S0',1030,'zh_CN','外部兼职任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='/K62UDDJ17S1';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/K62UDDJ17S1',1030,'zh_TW','外部兼職任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KA69D8X/8';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KA69D8X/8',1020,'zh_CN','兼职任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KA69D8X/9';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KA69D8X/9',1020,'zh_TW','兼職任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KC=1UHBAO';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KC=1UHBAO',1050,'zh_CN','劳务派遣任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KC=1UHBAP';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KC=1UHBAP',1050,'zh_TW','勞務派遣任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KGN5I4T9S';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KGN5I4T9S',1060,'zh_CN','借调任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='088KGN5I4T9T';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('088KGN5I4T9T',1060,'zh_TW','借調任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LAVF+LMA23=';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAVF+LMA23=',1070,'zh_CN','外部借调任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LAVF+LMA23A';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAVF+LMA23A',1070,'zh_TW','外部借調任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/XBKQ9H3P';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/XBKQ9H3P',1100,'zh_TW','返聘任職',' ','係統預置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/YGK=T+RV';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/YGK=T+RV',1110,'zh_CN','外部返聘任职',' ','系统预置');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='0LB/YGK=T+RW';
 INSERT INTO T_HBSS_POSTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB/YGK=T+RW',1110,'zh_TW','外部返聘任職',' ','係統預置');
 --“任职分类”预置数据
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1010;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1010,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1020;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1020,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1030;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1030,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1040;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1040,'1040_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1040,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1050;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1050,'1050_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1050,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1060;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1060,'1060_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1060,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1070;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1070,'1070_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1070,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FID=1080;
 INSERT INTO T_HBSS_POSTCATEGORY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1080,'1080_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1080,0,null,0,'1');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPJ46P36FJ';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPJ46P36FJ',1010,'zh_CN','全职',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPJ46P36FK';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPJ46P36FK',1010,'zh_TW','全職',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPKVRLU4WH';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPKVRLU4WH',1020,'zh_CN','实习',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPKVRLU4WI';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPKVRLU4WI',1020,'zh_TW','實習',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPVCQC181L';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPVCQC181L',1030,'zh_CN','劳务派遣',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPVCQC181M';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPVCQC181M',1030,'zh_TW','勞務派遣',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPWC9KQEQH';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPWC9KQEQH',1040,'zh_CN','兼职',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPWC9KQEQI';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPWC9KQEQI',1040,'zh_TW','兼職',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPX9N4RSZ3';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPX9N4RSZ3',1050,'zh_CN','借调',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPX9N4RSZ4';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPX9N4RSZ4',1050,'zh_TW','借調',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPXU9IHBGI';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPXU9IHBGI',1060,'zh_CN','外派',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPXU9IHBGJ';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPXU9IHBGJ',1060,'zh_TW','外派',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPYYGWJ=9T';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPYYGWJ=9T',1070,'zh_CN','返聘',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPYYGWJ=9U';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPYYGWJ=9U',1070,'zh_TW','返聘',' ','係統預置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPZQBMS4FX';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPZQBMS4FX',1080,'zh_CN','其他',' ','系统预置');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='0LAPZQBMS4FY';
 INSERT INTO T_HBSS_POSTCATEGORY_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LAPZQBMS4FY',1080,'zh_TW','其他',' ','係統預置');
 --“任职状态”预置数据
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1030;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1030,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1010;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1010,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1020;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1020,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1040;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1040,'1040_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1040,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1050;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1050,'1050_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1050,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE WHERE FID=1060;
 INSERT INTO T_HBSS_POSTSTATE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1060,'1060_S','C',1,1,'1',{ts'2018-08-08 00:00:00'},{ts'2018-08-08 00:00:00'},1060,0,null,0,'1');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB38M0YPLDY';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB38M0YPLDY',1030,'zh_CN','待分配',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB38M0YPLDZ';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB38M0YPLDZ',1030,'zh_TW','待分配',' ','係統預置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB1LJCD6RBZ';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB1LJCD6RBZ',1010,'zh_CN','在岗',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB1LJCD6RC+';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB1LJCD6RC+',1010,'zh_TW','在崗',' ','係統預置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB36L/Q546T';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB36L/Q546T',1020,'zh_CN','不在岗',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB36L/Q546U';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB36L/Q546U',1020,'zh_TW','不在崗',' ','係統預置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3B0BN6ZJO';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3B0BN6ZJO',1040,'zh_CN','借调调出',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3B0BN6ZJP';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3B0BN6ZJP',1040,'zh_TW','借調調出',' ','係統預置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3CH6XSVO0';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3CH6XSVO0',1050,'zh_CN','外派派出',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3CH6XSVO1';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3CH6XSVO1',1050,'zh_TW','外派派出',' ','係統預置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3ENUF8KZ0';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3ENUF8KZ0',1060,'zh_CN','长期休假',' ','系统预置');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='0LB3ENUF8KZ1';
 INSERT INTO T_HBSS_POSTSTATE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0LB3ENUF8KZ1',1060,'zh_TW','長期休假',' ','係統預置');
  DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454528';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454528',1030,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454529';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454529',1030,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987648';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987648',1010,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987649';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987649',1010,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987650';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987650',1010,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987651';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987651',1010,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987652';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987652',1010,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987653';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987653',1010,1060);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987654';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987654',1010,1070);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987655';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987655',1010,1080);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987656';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987656',1010,1090);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987657';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987657',1010,1100);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833263046120987658';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833263046120987658',1010,1110);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729152';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729152',1020,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729153';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729153',1020,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729154';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729154',1020,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729155';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729155',1020,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729156';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729156',1020,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729157';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729157',1020,1060);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729158';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729158',1020,1070);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729159';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729159',1020,1080);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729160';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729160',1020,1090);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729161';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729161',1020,1100);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271560247729162';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271560247729162',1020,1110);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454530';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454530',1030,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454531';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454531',1030,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454532';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454532',1030,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454533';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454533',1030,1060);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454534';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454534',1030,1070);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454535';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454535',1030,1080);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454536';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454536',1030,1090);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454537';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454537',1030,1100);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833271838338454538';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833271838338454538',1030,1110);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272307387489280';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272307387489280',1040,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272307387489281';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272307387489281',1040,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272307387489282';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272307387489282',1040,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272507438994432';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272507438994432',1050,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272507438994433';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272507438994433',1050,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272507438994434';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272507438994434',1050,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208256';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208256',1060,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208257';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208257',1060,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208258';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208258',1060,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208259';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208259',1060,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208260';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208260',1060,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208261';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208261',1060,1060);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208262';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208262',1060,1070);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208263';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208263',1060,1080);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208264';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208264',1060,1090);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208265';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208265',1060,1100);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='833272805226208266';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(FPKID,FID,FBASEDATAID)
 VALUES('833272805226208266',1060,1110);
 
 
 --离职类型重新预置数据
 --删除已存在的3条预置数据
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1010;
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1020;
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=1030;
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FID=1010;
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FID=1020;
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FID=1030;
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=101010;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FLABORRELTYPECLSID)
 VALUES(101010,'101010_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',101010,100000,100000,100000,' ',1010);
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWSIRK680Q';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWSIRK680Q',101010,'zh_CN','正式员工离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWSIRK680R';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWSIRK680R',101010,'zh_TW','正式員工離職',' ','  ');
 
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=101020;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FLABORRELTYPECLSID)
 VALUES(101020,'101020_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',101020,100000,100000,100000,' ',1010);
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='0L/54U4/FJRT';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0L/54U4/FJRT',101020,'zh_CN','正式员工退休',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='0L/54U4/FJRU';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0L/54U4/FJRU',101020,'zh_TW','正式員工退休',' ','  ');
 
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=102010;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FLABORRELTYPECLSID)
 VALUES(102010,'102010_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',102010,100000,100000,100000,' ',1020);
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWUPT9KHZK';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWUPT9KHZK',102010,'zh_CN','实习生离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWUPT9KHZL';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWUPT9KHZL',102010,'zh_TW','實習生離職',' ','  ');
 
 DELETE FROM T_HBSS_PERQUITTYPE WHERE FID=103010;
 INSERT INTO T_HBSS_PERQUITTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FLABORRELTYPECLSID)
 VALUES(103010,'103010_S',1,{ts'2018-08-08 00:00:00'},1,{ts'2018-08-08 00:00:00'},'1','C',1,null,0,'1',103010,100000,100000,100000,' ',1030);
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWWHQ4ES3U';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWWHQ4ES3U',103010,'zh_CN','劳务派遣离职',' ','  ');
 DELETE FROM T_HBSS_PERQUITTYPE_L WHERE FPKID='06YWWHQ4ES3V';
 INSERT INTO T_HBSS_PERQUITTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06YWWHQ4ES3V',103010,'zh_TW','勞務派遣離職',' ','  ');